REM(1)

NAME
rem - Invoke Remind with a default filename

SYNOPSIS
rem [options] [date] [*rep] [time]

DESCRIPTION
rem is a symbolic link to remind. When remind determines that it has been invoked as rem, it uses a default filename rather than expecting a filename to be supplied on the command line.

If the environment variable DOTREMINDERS is set, remind uses the value of DOTREMINDERS as the filename. Otherwise, remind uses the filename $HOME/.reminders

AUTHOR
Remind was written by Dianne Skoll <dianne@skoll.ca>

HOME PAGE
https://dianne.skoll.ca/projects/remind/

SEE ALSO
remind(1)